Subject: bug#11298: Scratch buffer (Summary of Xah's proposals, as I see it)

From: martin rudalics <[email-masked]>
Date: Tue, 24 Apr 2012 15:48:13 +0200

> Emacs has a notion of buffers that are *not* and *never will be (?)*
 > file-visiting.

A user is always able to save _any_ buffer to a new file (if there's
sufficient space) so the "*never will be (?)*" is not a valid notion.

martin